Quikrbox User app - Bug #6984

Quikmart > Correct spelling Trading now to "Trending now
06/29/2023 05:14 PM - priyanka Sharma

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/29/2023 05:14 PM - priyanka Sharma

- Assignee set to Himanshu khare

#2 - 06/29/2023 06:35 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 06/30/2023 01:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
